/* CONTENT 共通
================================================ */
#content {
    line-height: 1.4;
    font-size: 14px;
}

#content .wysiwyg a {
    color: #6e9bd7;
    text-decoration: underline;
    outline: none;
}
#content .wysiwyg a:hover {
	color: #3c69a5;
    text-decoration: underline;
}

#content .detail ul li,
#content .detail p {
    line-height: 1.7;
}

#content img {
    max-width: 100%;
}

/* ヘッダー画像、カテゴリスライドダウンのラッパー */
.content_header_wrapper {
    margin: 0 0 20px 0;
    font-size: 12px;
}

/* ヘッダー画像 */
.content_header_img {
    /*margin: 0 0 8px 0;*/
	/*font-size: 0px;*/
	width: 100%;
	height: 178px;
}

/* カテゴリスライドダウン */
.category_list_toggle {
	width: 238px;
	height: 27px;
	line-height: 27px;
	background: url("../images/common/bg_toggle_btn.png") left bottom no-repeat;
    margin: 0 0 10px 5px;
}
.category_list_toggle a {
    background: #6e9bd7 url("../images/common/arrow_04.png") 8px center no-repeat;
	padding: 0 0 0 17px;
	color: #fff;
}
.category_list_box {
    padding: 20px;
    margin: 0 0 20px 0;
    border: #ccc solid 1px;
    background-color: #f8f8f8;
    display: none;
}
.category_list_box .my_title {
    margin: 0 0 20px 0;
}

.category_list_box ul.parent > li {
    margin: 10px 0;
}
.category_list_box ul.parent > li > a {
    font-weight: bold;
    border-left: #6e9bd7 solid 4px;
    padding: 0 0 0 7px;
}
.category_list_box ul.parent > li ul {
    margin: 5px 0 10px 0;
    padding: 0 0 0 10px;
}
.category_list_box ul.parent > li ul li {
    display: inline;
    margin-right: 10px;
}

/* ページタイトルラッパー */
.my_title_wapper {
    margin: 0 0 20px 0;
}

/* 共通セクション */
.common_section_01 {
    margin: 20px 0;
}

/* 投稿一覧 */
.common_list_01 {
	border-top: #ccc solid 1px;
}
body.home .common_list_01 {
	/* トップページのみ最上部の線不要 */
	border-top: none;
}

.common_list_01 article {
    padding: 12px 8px 8px 8px;
    border-bottom: #ccc solid 1px;
}
.common_list_01 .my_time {
    width: 5em;
    float: left;
    margin-top: 2px;
    font-size: 12px;
}
.common_list_01 .my_post {
    padding: 0 0 0 6em;
}

.common_list_01 .my_post .my_thumbnail {
    float: right;
    margin: 0 0 0 10px;
    width: 80px;
    height: auto;
    max-height: 80px;
    overflow: hidden;
}

.common_list_01 .my_post .my_title {
    display: inline;
    font-size: 14px;
}

.common_list_01 .my_post .my_type {
    font-size: 12px;
}

.my_category {
	display: inline;
}
.my_category ul.color {
    display: inline;
}
.my_category ul.color li {
    display: inline-block;
    margin: 0 5px 5px 0;
    *display: inline; /* for IE */
    *zoom: 1; /* for IE */

}
.my_category ul.color a {
    font-size: 11px;
    padding: 1px 3px;
    color: #fff;
}

.my_category ul.color a:hover {
    text-decoration: none;
    filter: alpha(opacity=80);
    -moz-opacity:0.8;
    opacity:0.8;
}

.my_category ul.color .new {
    font-size: 11px;
    background: #ff5151;
    padding: 2px 5px 2px 5px;
    margin: 0 0 5px 0;
    color: #fff;
}

.my_category .simple {
	font-size: 12px;
    background: url("../images/common/post-category.png") no-repeat left 0.4em;
    padding: 2px 0 2px 14px;
	color: #888;
}
.my_category .simple a {
	color: #888;
}

/* 日時なしの場合 */

.common_list_01 .my_post.notime {
    padding: 0
}

/* 原発きほん知識インデックス */
.common_list_01 .my_post.knowledge {
    padding: 0
}

/* 検索結果 */
.common_list_01 .my_post.search {
    padding: 0
}

/* 外部リンクアイコン調整 */
a.external_icon {
    margin-right: 3px;
}



/************************************************************************************
トップページ
*************************************************************************************/
/* 見出し付きセクション */
.home_section_01 {
    margin: 0 0 50px 0;
}
.home_section_01 .section_title {
    margin: 0 0 10px;
    position: relative;
}

.home_section_01 .section_title .link_right {
    position: absolute;
    bottom: 7px;
    right: 8px;
    text-align: right;
}

.home_section_01 .section_title .link_right a {
    background: url("../images/common/arrow_02.png") left center no-repeat;
    padding-left: 10px;
    font-size: 12px;
}

/* メインビジュアル（スライドショー）
--------------------------------------*/
#mv_slide {
    width: 100%;
    height: 290px;
    overflow: hidden;
    text-align: center;
}

#mv_slide .my_inner {
    width: 940px;
    height: 290px;
    margin: 0 auto;
    text-align: left;
    position: relative;
}

#mv_slide .my_img {
    overflow: hidden;
}

#mv_slide .my_img li {
    width: 940px;
	float: left;
	display: none;
}

#mv_slide .prev {
    position: absolute;
    top: 127px;
    left: -18px;
}

#mv_slide .next {
    position: absolute;
    top: 127px;
    right: -18px;
}


/* 最新動画（スライドショー）
--------------------------------------*/
#movie_list {
    position: relative;
    width: 100%;
    height: 180px;
    overflow: hidden;
    margin: 20px 0 0 0;
}

#movie_list .inner_box {
    position: absolute;
    width: 571px;
    height: 180px;
    top: 0;
    left: 42px;
    overflow: hidden;
}

#movie_list .my_slide ul li {
    width: 177px;
    height: 180px;
    float: left;
    margin-right: 20px;
}

#movie_list .my_slide ul li .my_thumbnail {
    width: 177px;
    height: 100px;
    background: #000;
    text-align: center;
    overflow: hidden;
    margin: 0 0 10px 0;
    position: relative;
}

#movie_list .my_slide ul li .my_thumbnail .my_icon_play {/* 再生ボタン */
    display: block;
    width: 177px;
    height: 100px;
    background: url("../images/common/icon_play.png") center center no-repeat;
    position: absolute;
    top: 0;
    left: 0;
}


#movie_list .my_slide ul li .my_title {
    font-size: 12px;
}

#movie_list .prev {
    position: absolute;
    top: 30px;
    left: 0;
}

#movie_list .next {
    position: absolute;
    top: 30px;
    right: 0;
}

/* 書籍ピックアップ（スライドショー）
--------------------------------------*/
#book_list {
    position: relative;
    width: 100%;
    height: 300px;
    overflow: hidden;
    margin: 20px 0 0 0;
}

#book_list .inner_box {
    position: absolute;
    width: 571px;
    height: 300px;
    top: 0;
    left: 42px;
    overflow: hidden;
}

#book_list .my_slide ul li {
    width: 122px;
    height: 300px;
    float: left;
    margin-right: 28px;
}

#book_list .my_slide ul li .my_thumbnail {
    width: 122px;
    height: 180px;
    background: transparent;
    text-align: center;
    overflow: hidden;
    margin: 0 0 10px 0;
}

#book_list .my_slide ul li .my_title {
    font-size: 12px;
}

#book_list .prev {
    position: absolute;
    top: 68px;
    left: 0;
}

#book_list .next {
    position: absolute;
    top: 68px;
    right: 0;
}



/************************************************************************************
記事詳細
*************************************************************************************/
.detail {
    font-size: 14px;
}

.detail .my_title_wapper .my_title {
    font-size: 24px;
    font-weight: bold;
    margin: 10px 0;
    color: #6e9bd7;
}

.detail .my_meta {
    font-size: 12px;
}

.detail .my_meta {
    margin: 0 0 20px 0;
}

.detail .my_meta .my_time {
    display: inline;
    margin-right: 10px;
    background: url("../images/common/post-pen.png") no-repeat left center;
    padding: 2px 0 2px 16px;
}

.detail .my_meta .my_category {
	display: inline;
    margin-right: 10px;
    background: url("../images/common/post-category.png") no-repeat left 0.4em;
    padding: 2px 0 2px 16px;
}
.detail .my_meta .my_category .simple {
    background: none !important;
	margin: 0;
	padding: 0;
}


.detail .my_meta .my_tag {
    background: url("../images/common/post-tag.png") no-repeat left center;
    padding: 2px 0 2px 16px;
    margin-right: 7px;
}

/* イベント開催日 */
.detail .event_date {
    display: block;
    font-size: 16px;
    background: url("../images/common/icon_calendar.png") no-repeat left center ;
    padding: 0 0 0 22px;
}

/************************************************************************************
記事詳細フッター情報
*************************************************************************************/
/* 通信の案内 */
#content .letters_box {
    border: #ccc solid 1px;
    padding: 10px 20px;
    font-size: 12px;
}

/* 印刷 */
.print_link {
    text-align: right;
    margin: 20px 0;
}
.print_link a {
    background: url("../images/common/icon_print.png") no-repeat left center ;
    padding: 0 0 0 17px;
    font-size: 12px;
}

.post_footer_wrapper {
}

.post_footer_wrapper .my_section {
    margin: 0 0 25px 0;
}

.post_footer_wrapper .my_section .section_title {
    margin: 0 0 10px 0;
    font-weight: normal;
}

/* 記事内に出てきたキーワード解説 */
.post_footer_wrapper .my_section.keyword ul li {
    list-style: none;
    display: inline;
    margin-left: 15px;
}

/* 前後の記事 */
.post_footer_wrapper .prev_next li {
    margin: 8px 0 8px 15px;
	padding-left: 50px;
}

.post_footer_wrapper .prev_next .prev {
    background: url("../images/common/btn_prev.png") no-repeat left top;
}

.post_footer_wrapper .prev_next .next {
    background: url("../images/common/btn_next.png") no-repeat left top;
}

/* 関連記事 */
.post_footer_wrapper .my_section.similar_posts dl {
    margin-left: 15px;
}

.post_footer_wrapper .my_section.similar_posts dl dt {
    float: left;
    width: 100px;
    margin: 0 0 8px 0;
}

.post_footer_wrapper .my_section.similar_posts dl dd {
    margin: 0 0 8px 100px;
}






/************************************************************************************
ページナビ
*************************************************************************************/
.pagenav {
    clear: both;
    margin-top: 30px;
    padding-bottom: 20px;
    text-align: center;
}
.pagenav a, .pagenav span {
    line-height: 100%;
    padding: 6px 0 0;
    margin: 0 2px;
    vertical-align: middle;
    display: inline-block;
    zoom:1;
    *display:inline;
    min-width: 24px;
    min-height: 18px;
    text-align: center;
    color: #6e9bd7;

}
.pagenav a {
    border: #6e9bd7 solid 1px;
    text-decoration: none;
}
.pagenav a:hover {
    background-color: #ccc;
    color: #fff;
}
.pagenav .current {
    border: #6e9bd7 solid 1px;
    background: #6e9bd7;
    color: #fff;
}
.pagenav a.first {
    text-indent: -9999px;
    background: url("../images/common/btn_prev_02.png") no-repeat center center;
}

.pagenav a.first:hover {
    background: #ccc url("../images/common/btn_prev_02_on.png") no-repeat center center;
}

.pagenav a.last {
    text-indent: -9999px;
    background: url("../images/common/btn_next_02.png") no-repeat center center;
}
.pagenav a.last:hover {
    background: #ccc url("../images/common/btn_next_02_on.png") no-repeat center center;
}


/************************************************************************************
WORDPRESS POST FORMATTING
*************************************************************************************/
img.alignleft, img.aligncenter, img.alignright, img.alignnone {
    /*margin-bottom: 15px;*/
}
.alignleft {
    float: left;
    margin-right: 15px;
}
.alignright {
    float: right;
    margin-left: 15px;
}
.aligncenter {
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.wp-caption {
    text-align: center;
    margin-bottom: 15px;
    max-width: 100%;
}
.wp-caption-text {
    font-style: italic;
    font-size: 12px;
    line-height: 120%;
    margin: 6px 0;
}

/************************************************************************************
その他のページ
*************************************************************************************/

/* イベント一覧
--------------------------------------*/
.event_list article {
    padding: 5px 8px;
    border-bottom: #ccc solid 1px;
}

.event_list .my_calendar {
    background: url("../images/common/icon_calendar.png") left top no-repeat;
    padding: 1px 0 1px 20px;
    width: 7em;
    float: left;
    margin-top: 2px;
    font-size: 12px;
}

.event_list .my_time {

}
.event_list .my_post {
    padding: 0 0 0 9em;
}

.event_list .my_post .my_thumbnail {
    float: right;
    margin: 0 0 0 10px;
    width: 80px;
    height: auto;
    max-height: 80px;
    overflow: hidden;
}

.event_list .my_post .my_title {
    display: inline;
    font-size: 14px;
    padding: 10px 0;
}

/* 映像一覧
--------------------------------------*/
/* 最新映像 */
.latest_movie .my_left {
    width: 312px;
    float: left;
}
.latest_movie .my_left .my_thumbnail {
    width:312px;
    height: 164px;
    background: #000;
    text-align: center;
    overflow: hidden;
    margin: 0 0 10px 0;
    position: relative;
}
.latest_movie .my_left .my_thumbnail img {
    width:312px;
}

.latest_movie .my_left .my_thumbnail .my_icon_play {/* 再生ボタン */
    display: block;
    width: 312px;
    height: 164px;
    background: url("../images/common/icon_play.png") center center no-repeat;
    position: absolute;
    top: 0;
    left: 0;
}

.latest_movie .my_right {
    width: 323px;
    float: right;
}

.latest_movie .my_right .my_category {
    display: inline;
}

.latest_movie .my_right .my_title {
    margin: 10px 0;
}

/* 一覧 */
ul.list_row_01 {
    margin: 0 -20px 25px 0;
    overflow: hidden;
}

ul.list_row_01 li.my_post {
    width: 205px;
    float: left;
    margin-right: 20px;
}

ul.list_row_01 li.my_post .my_time {
    font-size: 12px;
}

ul.list_row_01 li.my_post .my_category {
    display: inline;
}

ul.list_row_01 li.my_post .my_title {
    margin: 0 0 2px 0;
}

/* 映像 */
ul.list_row_01.movies li.my_post .my_thumbnail {
    width: 205px;
    height: 108px;
    background: #000;
    text-align: center;
    overflow: hidden;
    margin: 0 0 10px 0;
    position: relative;
}

ul.list_row_01.movies li.my_post .my_thumbnail .my_icon_play {/* 再生ボタン */
    display: block;
    width: 205px;
    height: 108px;
    background: url("../images/common/icon_play.png") center center no-repeat;
    position: absolute;
    top: 0;
    left: 0;
}

/* 写真館 */
ul.list_row_01.gallery li.my_post .my_thumbnail {
    width: 205px;
    height: 154px;
    background: #000;
    text-align: center;
    overflow: hidden;
    margin: 0 0 10px 0;
    position: relative;
}


/* 書籍一覧
--------------------------------------*/
ul.books_row {
    margin: 0 -30px 25px 0;
    overflow: hidden;
}

ul.books_row li.my_book {
    width: 140px;
    float: left;
    margin-right: 30px;
}

ul.books_row li.my_book .my_title {
    margin: 0 0 5px 0;
}

/* 書籍詳細
--------------------------------------*/

body.single-books .book_box .my_left {
    width: 47%;
    float: left;
}

body.single-books .book_box .my_right {
    width: 51%;
    float: right;
}

body.single-books .book_box .my_right .common_h2 {
	margin: 0 0 20px 0;
}
body.single-books .book_box .my_right table {
    width: 100%;
	margin: 0 0 17px 0;
}
body.single-books .book_box .my_right table th,
body.single-books .book_box .my_right table td {
    font-weight: normal;
    padding: 15px;
    border: #ccc 1px solid;
}
body.single-books .book_box .my_right .my_btn {
	position: relative;
	height: 60px;
}
body.single-books .book_box .my_right .my_btn .cnic_honyasan {
	position: absolute;
	top: 0;
	left: 0;
}
body.single-books .book_box .my_right .my_btn .amazon {
	position: absolute;
	top: 0;
	right: 0;
}

/* 写真館
--------------------------------------*/
#gallery_list ul li {
    width: 192px;
    float: left;
    margin-right: 20px;
}



.post-video iframe,
.post-video object,
.post-video embed {
    width: 600px;
}

/* FAQ
--------------------------------------*/
body.single-faq .faq_box .icon_q {
    padding: 11px 0 10px 45px;
    background: url("../images/icon_q.png") no-repeat left top;
}

body.single-faq .faq_box .icon_a {
    padding: 0 0 10px 45px;
    background: url("../images/icon_a.png") no-repeat left top;
}

/* リンク
--------------------------------------*/
.link_box .my_link {
    padding: 10px 0;
    border-bottom: #ccc dotted 1px;
}

.link_box .my_link .my_title {
    font-weight: bold;
}

/* サイトマップ */
.sitemap_box .my_left {
    width: 49%;
    float: left;
}

.sitemap_box .my_right {
    width: 49%;
    float: right;
}

/* FAQ、リンクのタブナビゲーション */
.content_navi {
    margin: 0 0 25px 0;
    padding: 0 0 0 10px;
    border-bottom: 1px #ccc solid;
}

.content_navi li {
    float: left;
    margin: 0 2px;
    padding: 5px 10px;
    position: relative;
    bottom: -1px;
    border: 1px #ccc solid;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
}

.content_navi li.current {
    border-bottom: 1px #f7f7f7 solid;
}

/* WYSIWYG
--------------------------------------*/
.wysiwyg {
    margin: 0 0 30px 0;
    font-size: 14px;
}

.wysiwyg h1
.detail h1 { /* 不使用 */
    color: #6e9bd7;
    font-size: 21px;
    font-weight: bold;
    margin: 20px 0;
    clear: both;
}

.wysiwyg h2,
.detail h2,
.common_h2 {
    color: #6e9bd7;
    font-size: 18px;
    font-weight: bold;
    border-left: #6e9bd7 solid 5px;
    padding: 0 0 0 8px;
    margin: 20px 0;
    clear: both;
}

.wysiwyg h3,
.detail h3,
.common_h3 {
    color: #6e9bd7;
    font-size: 16px;
    font-weight: bold;
    margin: 20px 0;
    clear: both;
}

.wysiwyg h4,
.detail h4,
.common_h4 {
    font-size: 14px;
    font-weight: bold;
    margin: 20px 0;
    clear: both;
}

.wysiwyg p {
    margin: 10px 0;
}

.wysiwyg ul li {
    margin-left: 30px;
    list-style: disc;
}

.wysiwyg ol li {
    margin-left: 30px;
    list-style: decimal;
}

.wysiwyg table {
    width: 100%;
}

.wysiwyg td,
.wysiwyg th {
    padding: 15px;
    border: #ccc solid 1px;
}

.wysiwyg td p,
.wysiwyg th p {
    margin: 0;
}

.wysiwyg .gde-frame {
	width: 600px;
	height: auto;
}






/* FORM
================================================ */
/* form input */
#content input, #content textarea, #content select, #content input[type=search], #content button {
    font-size: 100%;
    font-family: inherit;
}
#content input[type=text], #content input[type=password], #content textarea, #content input[type=search] {
    background: #f3f3f3;
    border: solid 1px #ddd;
    padding: 6px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-appearance: none;
}
#content input[type=text], #content input[type=search] {
    width: 240px;
    max-width: 90%;
}

/* text area */
#content textarea {
    line-height: 150%;
    width: 94%;
}

/* form input:focus */
#content textarea:focus, #content input[type=password]:focus, #content input[type=text]:focus, #content input[type=search]:focus {
    outline: none;
    background: #f9f9f9;
}

/* form button */
#content input[type=reset], #content input[type=submit], #content button {
    background: #6e9bd7;
    color: #fff;
    border: none;
    padding: 7px 20px;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

/* form button:hover */
#content input[type=reset]:hover, #content input[type=submit]:hover, #content button:hover {
    background: #86aee4;
    color: #fff;
}

